@font-face {
  font-family: "Helvetica";
  src: url("../fonts/Helvetica-Bold.eot");
  src: url("../fonts/Helvetica-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Helvetica-Bold.woff2") format("woff2"),
    url("../fonts/Helvetica-Bold.woff") format("woff"),
    url("../fonts/Helvetica-Bold.ttf") format("truetype"),
    url("../fonts/Helvetica-Bold.svg#Helvetica-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Jost";
  src: url("../fonts/Jost-Medium.eot");
  src: url("../fonts/Jost-Medium.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Jost-Medium.woff2") format("woff2"),
    url("../fonts/Jost-Medium.woff") format("woff"),
    url("../fonts/Jost-Medium.ttf") format("truetype"),
    url("../fonts/Jost-Medium.svg#Jost-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Jost";
  src: url("../fonts/Jost-SemiBold.eot");
  src: url("../fonts/Jost-SemiBold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Jost-SemiBold.woff2") format("woff2"),
    url("../fonts/Jost-SemiBold.woff") format("woff"),
    url("../fonts/Jost-SemiBold.ttf") format("truetype"),
    url("../fonts/Jost-SemiBold.svg#Jost-SemiBold") format("svg");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Jost";
  src: url("../fonts/Jost-Regular.eot");
  src: url("../fonts/Jost-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Jost-Regular.woff2") format("woff2"),
    url("../fonts/Jost-Regular.woff") format("woff"),
    url("../fonts/Jost-Regular.ttf") format("truetype"),
    url("../fonts/Jost-Regular.svg#Jost-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* Reset css  */
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Jost";
}

ul {
  list-style: none;
}

ul,
li {
  margin: 0;
  padding: 0;
}

a {
  color: #000;
  transition: all 0.5s ease !important;
  text-decoration: none;
}

.pad-0 {
  padding: 0;
}

.pad-left-0 {
  padding-left: 0;
}

.pad-right-0 {
  padding-right: 0;
}

.common-sub-heading {
  font-size: 18px;
  text-transform: uppercase;
  color: #f7921e;
  font-weight: 500;
}

.common-sub-heading strong {
  position: relative;
}

.common-sub-heading strong::before {
  content: "";
  width: 40px;
  height: 3px;
  background-color: #7ad0da;
  position: absolute;
  left: -50px;
  top: 50%;
  transform: translateY(-50%);
}

.common-sub-heading strong::after {
  content: "";
  width: 40px;
  height: 3px;
  background-color: #7ad0da;
  position: absolute;
  right: -50px;
  top: 50%;
  transform: translateY(-50%);
}

.common-heading {
  font-size: 44px;
  line-height: 50px;
  color: #232323;
  font-weight: bold;
  font-family: "Helvetica";
}

.common-heading strong {
  color: #f7921e;
  font-family: "Helvetica";
}

.common-text {
  font-size: 16px;
  line-height: 28px;
  color: #ffffff;
  font-weight: 400;
}

.common-btn {
  display: inline-block;
  position: relative;
  padding: 10px 30px;
  border-radius: 8px;
  border: 2px solid #7ad0da;
  background-color: #7ad0da;
  font-size: 17px;
  line-height: 30px;
  color: #191516;
  font-weight: 400;
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 10px;
  overflow: hidden;
  z-index: 1;
  transition: background-color 0.3s ease;
}

.common-btn::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  border: 2px solid #f7921e;
  background-color: #f7921e;
  transform: scaleX(0);
  transform-origin: left;
  z-index: -1;
  transition: transform 0.3s ease;
}

.common-btn:hover {
  color: #fff;
  border: 2px solid #f7921e;
}

.common-btn:hover::before {
  transform: scaleX(1);
}

.common-btn-2 {
  color: #ffffff;
  background: transparent;
  border: 2px solid #f7921e;
}

.common-btn-2:hover {
  background-color: #f7921e;
}

.common-btn-2::before {
  background-color: #f7921e;
}

.common-btn-3 {
  background-color: #02b3d7;
  display: flex;
  align-items: center;
  gap: 10px;
}

.animate {
  animation: slideDown 0.7s ease-in-out;
}

@keyframes slideDown {
  from {
    transform: translateY(-150%);
  }

  to {
    transform: translateY(0);
  }
}

.top-header {
  background-color: #f7921e;
  padding: 5px 0;
  position: relative;
}

.top-header::before {
  content: "";
  width: 28%;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  background: #7ad0da;
}

.top-header-left {
  display: flex;
  align-items: center;
  gap: 25px;
}

.top-header-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.top-header-info {
  font-size: 18px;
  color: #ffffff;
  display: flex;
  align-items: center;
  gap: 13px;
}

.top-header-info a {
  font-size: 18px;
  color: #ffffff;
  font-weight: 400;
}

.top-header-info a:hover {
  color: #7ad0da;
}

.top-header-right {
  position: relative;
  z-index: 1;
}

.top-header-icon {
  width: 35px;
  height: 35px;
  border-radius: 18px;
  background-color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.5s ease;
}

.top-header-icon:hover {
  background-color: #232323;
}

/* main header section css here  */
.main-header {
  background-color: #ffffff;
  position: fixed;
  padding: 0;
  top: 45px;
  left: 0;
  right: 0;
  z-index: 999;
  transition: all 0.5s ease;
}

.pos-fixed {
  background-color: #ffffff;
  box-shadow: 0 0 5px #e1e1e1;
  top: 0;
}

.logo-container img {
  max-width: 100%;
  height: auto;
  transition: all 0.5s ease;
}

.main-header-container {
  position: relative;
  padding: 5px 0;
}

.pos-fixed .main-header-container {
  border-bottom: 0;
}

.header-manu-container ul {
  /* width: 100%;
  display: flex;
  align-items: center;
  margin-left: 60px; */
}

.main-header ul li {
  margin-right: 42px;
}

.main-header ul li:last-child {
  margin-right: 0px;
}

.main-header ul li a {
  font-size: 16px;
  line-height: 24px;
  color: #000000;
  font-weight: 500;
  text-transform: capitalize;
  padding: 6px 0;
}

.main-header li a:after {
  position: absolute;
  content: "";
  width: 0px;
  height: 2px;
  background: #f7921e;
  bottom: 0;
  left: 0;
  transition: all 0.5s ease-in-out;
  visibility: hidden;
  opacity: 0;
}

.main-header li a:hover:after {
  width: 100%;
  visibility: visible;
  opacity: 1;
}

.primary-navigation li li a:hover:after {
  visibility: hidden;
  opacity: 0;
}

.site-navigation .current_page_item > a:after,
.site-navigation .current_page_ancestor > a:after,
.site-navigation .current-menu-item > a:after,
.site-navigation .current-menu-ancestor > a:after {
  width: 100%;
  visibility: visible;
  opacity: 1;
}

.site-navigation li .current_page_item > a:after,
.site-navigation li .current_page_ancestor > a:after,
.site-navigation li .current-menu-item > a:after,
.site-navigation li .current-menu-ancestor > a:after {
  visibility: hidden;
  opacity: 0;
}

.header-btn-container {
  display: flex;
  justify-content: end;
}

.header-btn-container .common-btn {
  padding: 10px 70px;
  font-weight: 500;
}

/* banner css here  */
.banner-sec {
  position: relative;
  margin-top: 105px;
}

.banner-sec::before {
  content: "";
  background: url("../images/banner-shape.png") repeat-x;
  background-size: 100% 100%;
  width: 100%;
  height: 55px;
  position: absolute;
  bottom: -3px;
  left: 0;
  z-index: 1;
}

.banner-img {
  position: relative;
  width: 100%;
}

.banner-img img {
  width: 100%;
}

.ms-slide-info {
  position: absolute !important;
  top: 47%;
  transform: translateY(-50%);
}

.banner-container {
  max-width: 620px;
  margin-left: 13px;
  /* position: absolute; */
}

.banner-sub-heading {
  font-size: 18px;
  text-transform: uppercase;
  color: #7ad0da;
  font-weight: 500;
  position: relative;
  width: fit-content;
  padding-bottom: 2px;
}

.banner-sub-heading::before {
  content: "";
  background-color: #7ad0da;
  width: 100%;
  height: 4px;
  position: absolute;
  bottom: -10px;
  left: 0;
}

.banner-heading {
  font-size: 44px;
  line-height: 50px;
  color: #ffffff;
  font-weight: bold;
  font-family: "Helvetica";
}

.banner-heading strong {
  color: #f7921e;
  font-family: "Helvetica";
}

.banner-container .common-heading strong {
  position: relative;
  padding-right: 120px;
}

.banner-container .common-heading strong::before {
  content: "";
  background-color: #fea503;
  width: 100px;
  height: 7px;
  position: absolute;
  top: 50%;
  right: 0;
  border-radius: 10px;
}

.banner-container .common-text {
  margin-right: 122px;
}

.banner-btn-container {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 30px;
}

.ms-skin-light-6 .ms-bullets.ms-dir-h .ms-bullets-count {
  display: flex;
  flex-direction: column;
}

.ms-skin-light-6 .ms-bullets.ms-dir-h {
  position: absolute;
  opacity: 1 !important;
  left: 0;
  top: 50%;
  z-index: 1;
}

.ms-skin-light-6 .ms-bullet {
  width: 17px !important;
  height: 17px !important;
  border-radius: 14px !important;
  border: 0 !important;
  background-color: #7ad0da !important;
}

.ms-skin-light-6 .ms-bullet-selected {
  background-color: #f6931d !important;
}

/* service sec  */
.service-sec {
  padding: 75px 0;
}

.service-sec .owl-carousel .owl-item {
  padding: 10px;
}

.service-sec .common-text {
  color: #232323;
}

.owl-carousel .owl-stage-outer {
  padding: 20px 0 !important;
}

.service-card {
  background: url("../images/service-card-bg.jpg") no-repeat;
  background-size: cover;
  border-radius: 16px;
  filter: drop-shadow(0px 2px 6px rgba(0, 0, 0, 0.18));
  background-color: #f9f9f9;
  text-align: center;
  min-height: 365px;
  padding: 30px 15px 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: relative;
}

.service-card-fade-img {
  position: absolute;
  right: 0;
  bottom: 0;
  width: fit-content !important;
  z-index: 0;
  opacity: 10%;
}

.service-slider {
  margin-top: 25px;
}

.service-card-img {
  width: fit-content !important;
}

.service-card-heading {
  font-size: 22px;
  line-height: 30px;
  color: #f7921e;
  font-weight: bold;
  font-family: "Helvetica";
  text-align: center;
  padding: 15px 0;
  min-height: 90px;
  position: relative;
  z-index: 1;
}

.service-card-text {
  font-size: 15px;
  line-height: 26px;
  color: #232323;
  font-weight: 400;
  text-align: center;
  position: relative;
  z-index: 1;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #f7921e !important;
}

.owl-theme .owl-dots .owl-dot span {
  width: 17px !important;
  height: 17px !important;
  border-radius: 9px !important;
  background-color: #7ad0da !important;
}

/* about-sec  */
.about-sec {
  background: url("../images/about-bg.jpg") no-repeat;
  background-size: cover;
  padding: 80px 0;
}

.about-sec .common-sub-heading {
  margin-left: 50px;
}

.about-sec .common-heading {
  letter-spacing: -1px;
}

.about-right {
  padding-left: 13px;
}

.about-text {
  font-size: 18px;
  line-height: 28px;
  color: #f7921e;
  font-weight: 600;
  padding: 30px 0;
}

.about-sec .common-text {
  color: #232323;
}

.about-card-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 25px;
}

.about-card {
  display: flex;
  align-items: center;
  gap: 20px;
  position: relative;
}

.about-card::before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  opacity: 0.902;
  width: 2px;
  height: 77px;
  background-color: #3f3f3f;
}

.about-card:nth-child(2)::before {
  content: none;
}

.about-card-text {
  font-size: 22px;
  line-height: 28px;
  color: #232323;
  font-weight: 600;
}

.about-btn-container {
  display: flex;
  align-items: center;
  margin-top: 35px;
  gap: 30px;
}

.about-call-container {
  display: flex;
  align-items: center;
  gap: 15px;
}

.about-call-text {
  font-size: 16px;
  line-height: 28px;
  color: #353535;
  font-weight: 500;
}

.about-call-number {
  font-size: 24px;
  line-height: 33px;
  color: #f7921e;
  font-weight: 600;
}

.about-call-number:hover {
  color: #7ad0da;
}

/* appointment-sec  */
.appointment-sec {
  padding: 85px 0;
  background: url("../images/appointment-sec-bg-2.jpg") no-repeat;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
}

.appointment-sec::before {
  content: "";
  width: 100%;
  height: 100%;
  background: #000000a2;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}

.appointment-sec-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}

.appointment-sec-btn .common-btn {
  padding: 10px 65px;
}

.appointment-sec-btn .common-btn-2 {
  padding: 10px 30px;
}

/* choose-us-sec */
.choose-us-sec {
  background-color: #ffffff;
  padding: 80px 0;
}

.choose-us-sec .common-sub-heading {
  margin-left: 50px;
}

.choose-us-sec .common-heading {
  letter-spacing: -1.5px;
}

.choose-us-left {
  float: right;
}

.choose-us-card-container {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  row-gap: 25px;
  margin-top: 40px;
}

.choose-us-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 20px 10px;
  text-align: center;
  filter: drop-shadow(0px 2px 10.5px rgba(0, 0, 0, 0.18));
  background-color: #ffffff;
  position: relative;
  min-height: 100%;
  z-index: 1;
}

.choose-us-card::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  height: 0%;
  filter: drop-shadow(0px 3px 4px rgba(0, 0, 0, 0.61));
  background-color: #e1f2f4;
  z-index: -1;
  transition: all 0.5s ease;
}

.choose-us-card:hover::before {
  width: 100%;
  height: 100%;
}

.choose-us-card:hover .choose-us-card-heading {
  transition: color 0.5s ease;
  color: #232323;
}

.choose-us-card-heading {
  font-size: 22px;
  letter-spacing: 0px;
  color: #f7921e;
  font-weight: bold;
  font-family: "Helvetica";
  padding: 10px 0 7px;
  transition: color 0.5s ease;
}

.choose-us-card-text {
  font-size: 15px;
  letter-spacing: 0px;
  line-height: 24px;
  color: #444444;
  text-align: center;
}

/* testimonial-sec */
.testimonial-sec {
  background: url("../images/testimonial-bg.png") no-repeat;
  background-size: cover;
  padding: 80px 0 150px;
  overflow: hidden;
}
/* .testimonial-sec #sp-testimonial-free-wrapper-185 {
  margin-right: -370px;
} */
#sp-testimonial-free-wrapper-185 .sp-testimonial-free-section .testimonial-pagination {
    justify-content: start !important;
    padding-left: 37%;
}
.sp-testimonial-free-section.swiper-initialized,
.sp-testimonial-free-section:not(.swiper-initialized, .tfree-layout-grid) {
  margin: 0 !important;
  margin-bottom: 50px !important;
}
#sp-testimonial-free-wrapper-186 .sp-testimonial-free,
#sp-testimonial-free-wrapper-185 .sp-testimonial-free {
  border-radius: 20px !important;
  background-color: #ffffff !important;
  padding: 40px 15px 50px;
}
#sp-testimonial-free-wrapper-186 .sp-testimonial-free{
	  min-height: 270px;
}
#sp-testimonial-free-wrapper-186 .sp-testimonial-free {
  box-shadow: 0 0 5px #d1d1d1ee;
}
#sp-testimonial-free-wrapper-185 .sp-testimonial-free::before {
  content: "";
  background: url("../images/colon-icon.png") no-repeat;
  background-size: cover;
  position: absolute;
  left: 38px;
  top: -12px;
  width: 36px;
  height: 27px;
  z-index: 1;
}
#sp-testimonial-free-wrapper-185 .sp-testimonial-free::after {
  content: "";
  width: 60px;
  height: 60px;
  border-radius: 30px;
  background-color: #7ad0da;
  position: absolute;
  left: 25px;
  top: -30px;
}
#sp-testimonial-free-wrapper-185 .sp-testimonial-free-section {
  padding-top: 30px !important;
}
#sp-testimonial-free-wrapper-186
  .sp-testimonial-free-section
  .sp-testimonial-client-image,
#sp-testimonial-free-wrapper-185
  .sp-testimonial-free-section
  .sp-testimonial-client-image {
  position: absolute;
  bottom: 30px;
  margin-bottom: 0;
}
#sp-testimonial-free-wrapper-186
  .sp-testimonial-free-section
  .sp-testimonial-client-image {
  left: 25px;
  bottom: 50px;
}
.sp-testimonial-free-section .sp-testimonial-client-testimonial p {
  padding: 30px 0 0 !important;
  text-align: left !important;
  letter-spacing: 0px !important;
  line-height: 26px !important;
  color: #232323 !important;
  margin: 0 0 10px 0 !important;
}
#sp-testimonial-free-wrapper-186
  .sp-testimonial-free-section
  .sp-testimonial-client-rating,
#sp-testimonial-free-wrapper-185
  .sp-testimonial-free-section
  .sp-testimonial-client-rating {
  display: flex !important;
  gap: 2px;
  position: absolute;
  top: 45px;
}
#sp-testimonial-free-wrapper-186
  .sp-testimonial-free-section
  .sp-testimonial-client-rating {
  top: 35px;
  left: 29px;
}
.sp-testimonial-free-section .sp-testimonial-client-name {
  font-size: 18px !important;
  letter-spacing: 0px !important;
  line-height: 26px !important;
  color: #232323 !important;
  font-weight: 600 !important;
  position: absolute;
  bottom: 40px;
  left: 70px;
}
#sp-testimonial-free-wrapper-186
  .sp-testimonial-free-section
  .sp-testimonial-client-name {
  bottom: 60px;
  left: 80px;
}
.sp-testimonial-free-section .sp-testimonial-client-designation {
  font-size: 15px !important;
  letter-spacing: 0px !important;
  line-height: 26px !important;
  color: #7ad0da !important;
  position: absolute;
  bottom: 25px;
  left: 70px;
}
#sp-testimonial-free-wrapper-186
  .sp-testimonial-free-section
  .sp-testimonial-client-designation {
  bottom: 45px;
  left: 80px;
}

#sp-testimonial-free-wrapper-186 .sp-testimonial-free {
  padding: 30px 15px 20px;
  margin: 3px;
}
.reviews-page .hentry {
  margin: 0 auto 10px;
}
/* contact-sec */
.contact-sec {
  margin: -120px 0 -75px;
  position: relative;
  z-index: 1;
}

.contact-sec-container {
  border-radius: 15px;
  background-color: #7ad0da;
}

.contact-sec-text {
  font-size: 33px;
  line-height: 37px;
  color: #232323;
  font-weight: bold;
  font-family: "Helvetica";
}

.contact-sec-btn {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 20px;
}

.contact-sec-btn .common-btn {
  background: #232323;
  color: #ffffff;
}

.contact-sec-call {
  display: flex;
  align-items: center;
  gap: 15px;
}

.contact-sec-call-text {
  font-size: 16px;
  line-height: 28px;
  color: #353535;
  font-weight: 500;
}

.contact-sec-call-number {
  font-size: 24px;
  line-height: 24px;
  color: #242424;
  font-weight: 600;
}

.contact-sec-call-number:hover {
  color: #f69322;
}

.contact-sec-right {
  position: relative;
}

.contact-sec-right::before {
  content: "";
  background: url("../images/contact-shape.png") no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  width: 157px;
  height: 100%;
}

.contact-sec-right img {
  width: 100%;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}

.contact-sec-left {
  padding: 20px 0 20px 40px;
}

/* feedback-sec */
.feedback-sec{
	padding: 120px 0 80px;
}

/* footer */
/* .home .footer {
  padding: 170px 0 0;
} */

.footer {
  position: relative;
  background: url("../images/footer-bg.jpg") no-repeat;
  background-size: cover;
  padding: 50px 0 0;
}

.footer-heading {
  font-size: 24px;
  line-height: 26px;
  color: #f69322;
  font-weight: 600;
  padding-bottom: 7px;
  margin-bottom: 15px;
  width: fit-content;
  position: relative;
}

.footer-heading::before {
  content: "";
  background-color: #f69322;
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
}

.footer ul {
  list-style: none;
  margin: 0;
}

.footer ul li {
  font-size: 16px;
  letter-spacing: 0px;
  line-height: 23px;
  color: #323232;
  font-weight: 400;
}

.footer ul li a {
  font-size: 16px;
  letter-spacing: 0px;
  /* line-height: 32px; */
  color: #323232;
  font-weight: 400;
  transition: all 0.5s ease;
}

.footer ul li a:hover {
  color: #f69322;
  padding-left: 2px;
}

.f-contact-container ul li {
  display: flex;
  align-items: start;
  gap: 10px;
  line-height: 22px;
}

.f-contact-container ul li a {
  line-height: 18px;
}

.media-container {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-top: 25px;
}

.f-mdeia-img {
  width: 35px;
  min-width: 35px;
  height: 35px;
  border-radius: 17px;
  background-color: #1b1b1b;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.5s ease;
}

.f-mdeia-img:hover {
  background: #ffffff;
}

.f-service-container-1 ul li,
.f-service-container-2 ul li {
  margin-bottom: 8px;
}

.f-contact-container ul li {
  margin-bottom: 15px;
}

.f-about-img {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 10px;
}

.f-text {
  font-size: 16px;
  line-height: 28px;
  color: #292929;
  font-weight: 400;
  padding-right: 15px;
}

.f-service-container-1 {
  margin-right: -20px;
}

.f-service-container-2 {
  margin-left: 35px;
}

.lower-footer {
  font-size: 14px;
  color: #1c1c1c;
  font-weight: 400;
  padding: 10px 0;
  margin-top: 35px;
  background-color: #f7921e;
}

.lower-footer a {
  color: #1c1c1c;
  transition: all 0.5s ease;
}

.lower-footer a:hover {
  color: #ffffff;
}

.lower-footer-right {
  float: right;
  font-size: 16px;
  color: #1c1c1c;
  font-weight: 600;
}

/* scroll to top  */
.scroll-top {
  position: fixed;
  bottom: 2rem;
  right: 2rem;
  cursor: pointer;
  z-index: 1000;
  width: 57px;
  height: 57px;
  border-radius: 29px;
  background: #f7921e;
  align-items: center;
  justify-content: center;
}

.scroll-top img {
  animation: bounce2 2s ease infinite;
}

@keyframes bounce2 {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }

  40% {
    transform: translateY(-10px);
  }

  60% {
    transform: translateY(-5px);
  }
}

/* banner css here */
.site-content,
.site-main .widecolumn {
  margin-left: 0px !important;
}

.page .entry-header,
.blog_page_header {
  background: url("../images/banner-img-1.jpg") #eee no-repeat !important;
  background-size: cover !important;
  max-width: 100% !important;
  padding: 250px 0 150px !important;
  margin: 0 0 50px !important;
  position: relative;
  overflow: hidden;
  text-align: center;
}

.page .entry-header:before,
.blog_page_header:before {
  background: rgba(0, 0, 0, 0.7);
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.page .entry-content {
  max-width: 100% !important;
  padding: 0px !important;
}

.content-area,
.content-sidebar {
  padding-top: 0px !important;
}

.page .entry-title,
.blog_page_title {
  color: #fff;
  position: relative;
  font-size: 32px;
  font-weight: 600;
  text-transform: none;
  z-index: 99;
  margin-bottom: 3px;
}

.breadcrumb-container {
  width: 100%;
  color: #ea0700;
  position: relative;
  font-size: 15px;
}

.breadcrumb-container a {
  color: #ea0700;
}

.page {
  margin-top: 0 !important;
}

/* inner page css  */
.inner_title {
  color: #131313;
  font-size: 26px;
  line-height: 1.2;
  font-weight: bold;
  position: relative;
  padding-bottom: 12px;
}

.inner_title strong {
  color: #f7921e;
}

.inner_title::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 30px;
  height: 3px;
  background: #f7921e;
}

.inner_txt {
  font-size: 16px;
  color: #2b2b2b;
  font-weight: normal;
  margin-top: 20px;
}

.margin-top {
  margin-top: 48px;
}

.inner_list_txt {
  margin-top: 20px;
}

.inner_list_txt ul {
  padding: 0;
  margin: 0;
}

.inner_list_txt ul li {
  background: url("../images/list-img.png");
  background-position: top 4px left;
  padding-left: 28px;
  background-repeat: no-repeat;
  background-size: 18px;
  font-size: 16px;
  color: #2b2b2b;
  font-weight: normal;
  list-style: none;
  padding-bottom: 6px;
}

.inner_bottm_sec {
  background: #7ad0da;
  padding: 30px 20px;
  text-align: center;
}

.inner_bottm_sec .inner_title:after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 10%;
  height: 3px;
  background: #000000;
}

.core-box {
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
  padding: 30px 20px;
  background: #fff;
  border-radius: 5px;
  min-height: 100%;
}

.core-box img {
  width: 80px;
  padding-bottom: 20px;
}

.core-box_title {
  color: #131313;
  font-size: 20px;
  line-height: 1.2;
  font-weight: bold;
  position: relative;
  padding-bottom: 12px;
}

.core-box_title strong {
  color: #f7921e;
}

.core-box_title::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 30px;
  height: 3px;
  background: #f7921e;
}

.core-box_txt {
  font-size: 14px;
  color: #2b2b2b;
  font-weight: normal;
  margin-top: 20px;
}

.m-top {
  margin-top: 20px;
}

/* contact page css  */

.contact_page_heading {
  color: #131313;
  font-size: 26px;
  text-transform: capitalize;
  font-weight: bold;
  padding-bottom: 15px;
  position: relative;
}

.contact_page_heading::before {
  position: absolute;
  content: "";
  bottom: 8px;
  left: 0;
  width: 30px;
  height: 3px;
  background: #f7921e;
}

.contact_page_heading strong {
  color: #f7921e;
}

.contact_page_info {
  position: relative;
  color: #000;
  margin-top: 25px;
  display: flex;
  align-items: center;
  gap: 20px;
}

.contact-text a {
  transition: all 0.5s ease;
  text-decoration: none !important;
}

.contact-text strong {
  color: #000000;
  font-weight: 600;
}

.contact-img {
  background: #ffffff;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  text-align: center;
  padding-top: 10px;
}

.contact_right {
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
  padding: 25px 25px 0;
  border-radius: 5px;
}

/* thank you page   */
.thankyou-btn {
  border-radius: 27px;
  background-image: linear-gradient(
    89deg,
    #151b8b 0%,
    #5b93c7 99%,
    #5b93c7 100%
  );
  transition: all 0.8s ease !important;
  cursor: pointer;
  color: #fff;
  font-weight: 600;
  position: relative;
  display: inline-block;
  white-space: nowrap;
  padding: 15px 30px;
}

.thankyou-text {
  font-size: 18px;
  font-weight: 500;
  padding-top: 20px;
}

/* footer_fixed_buttons css  */
.footer_fixed_buttons {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 99;
}

.footer_btn1 {
  background: #1b1b1b;
  width: 50%;
  float: left;
  color: #fff !important;
  padding: 10px 0;
  text-decoration: none !important;
  text-transform: capitalize;
}

.footer_btn2 {
  background: #fff;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  height: 44px;
  width: 44px;
  border-radius: 50%;
  padding-top: 9px;
}

.footer_btn3 {
  background: #7ad0da;
  width: 50%;
  float: left;
  color: #fff !important;
  padding: 10px 0;
  text-decoration: none !important;
  text-transform: capitalize;
}

/* contact page  */
.contact-page input {
  width: 100%;
  padding: 12px 10px 12px 20px;
  border-radius: 7px;
  color: #515151;
  font-size: 16px;
  text-transform: capitalize;
  border: 1px solid #7ad0da;
  outline: none;
}
.contact-page input:focus,
.contact-page select:focus,
.contact-page textarea:focus {
  border: 1px solid #f7921e;
}
.contact-page select {
  width: 100%;
  padding: 12px;
  border-radius: 7px;
  color: #515151;
  font-size: 16px;
  text-transform: capitalize;
  border: 1px solid #7ad0da;
  outline: none;
}
.contact-page textarea {
  width: 100%;
  padding: 12px 12px 12px 20px;
  border-radius: 7px;
  color: #515151;
  font-size: 16px;
  height: 90px;
  border: 1px solid #7ad0da;
}
.contact-page input[type="submit"] {
  font-size: 16px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 600;
  text-align: center;
  border-radius: 5px;
  width: fit-content;
  background-color: #f7921e;
  padding: 13px 50px;
  transition: all 0.5s ease;
}
.contact-page input[type="submit"]:hover {
  background-color: #7ad0da;
}

/* inner form css here  */
.inner-form-container a {
  text-decoration: none !important;
}

.inner-form-page .inner_txt a {
  text-decoration: none;
}

.inner-form-label {
  font-size: 17px;
  font-weight: 500;
}

.inner-form-label p {
  margin-bottom: 8px;
}

.inner-form-input input {
  width: 100%;
  border: 1px solid #7ad0da;
  border-radius: 10px;
  color: #2b2b2b;
  padding: 10px 20px;
}
.inner-form-input select {
  width: 100%;
  border: 1px solid #7ad0da;
  border-radius: 10px;
  color: #2b2b2b;
  padding: 10px 20px;
}

.inner-form-textarea textarea {
  width: 100%;
  border: 1px solid #7ad0da;
  border-radius: 10px;
  color: #2b2b2b;
  padding: 10px 20px;
  height: 100px;
}

.inner-form-container {
  margin-top: 30px;
  padding: 40px 30px 0;
  border-radius: 20px;
  box-shadow: 0 0 5px #dfdfdf;
}

.inner-form-heading p {
  margin-bottom: 0;
}

.inner-form-heading {
  color: #131313;
  font-size: 26px;
  line-height: 1.2;
  font-weight: bold;
  position: relative;
  padding-bottom: 12px;
  margin-bottom: 24px;
}

.inner-form-heading strong {
  color: #f7921e;
}

.inner-form-heading::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 12px;
  width: 30px;
  height: 3px;
  background: #f7921e;
}

.inner-form-radio .wpcf7-list-item {
  display: block;
  margin: 0;
}

.inner-form-text {
  font-size: 17px;
  text-align: center;
  font-weight: 600;
}

.inner-form-submit-btn {
  display: flex;
  justify-content: center;
}

.inner-form-submit-btn input[type="submit"] {
  font-size: 16px;
  color: #ffffff;
  font-weight: 500;
  border-radius: 27px;
  padding: 15px 40px;
  text-align: center;
  background-color: #f7921e;
}

.inner-form-submit-btn input[type="submit"]:hover {
  background-color: #7ad0da;
}

.inner-form-submit-btn .wpcf7-spinner {
  display: none;
}

.appointment-page {
  padding: 60px 30px 20px;
  box-shadow: 0 0 5px #aeaeae;
  border-radius: 25px;
}

/* blog page css  */
.more-link {
    display: block;
    background: #f7921e;
    width: fit-content;
    margin: 15px 0;
    padding: 15px 25px;
    border-radius: 15px;
    color: #fff;
	text-transform: capitalize;
	transition: all 0.5s ease;
    text-decoration: none !important;
}
.more-link:hover{
	background: #7ad0da !important;
	color: #fff !important;
}

.post .entry-title{
	font-size: 30px !important;
	font-weight: 600 !important;
}

.widget_block{
	position: relative;	
}
.widget_block::before{
    content: '';
    width: 100%;
    height: 3px;
    background: #000;
    position: absolute;
    left: 0;
    top: -15px;
}
#block-8::before{
	content: none;
}
#block-7 {
    margin-bottom: 10px;
}

.sp-testimonial-free-section .testimonial-pagination .swiper-pagination-bullet {
	width: 17px !important;
	height: 17px !important;
	border-radius: 9px !important;
	background-color: #7ad0da !important;
}
#sp-testimonial-free-wrapper-185 .sp-testimonial-free-section .testimonial-pagination span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #f7921e !important;
}
.T_Q_page p{
	margin-bottom: 0;
}
.T_Q_page .inner_txt{
	margin-bottom: 20px;
}
.T_Q_page a{
	text-decoration: none !important;
}

.rmp-container .rmp-menu-title .rmp-menu-title-image {
    width: auto;
}

.thank-you-page .common-btn{
	width: fit-content;
	margin: 0 auto;
}
.thank-you-page a{
	text-decoration: none !important;
}
.not_found-text {
	font-size: 18px;
	font-weight: 500;
	padding: 10px;
}

.back_btn {
	margin: 15px 0 60px;
	display: flex;
	justify-content: center;
}
.back_btn .common-btn{
	width: fit-content;
}

/* mediaquery start here */
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {

}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {

}

@media only screen and (max-width : 320px) {

}

/* mobile screen  iphone SE */
@media only screen and (min-width : 321px) and (max-width : 480px) {
	.top-header{
		display: none;
	}
	.header-mid{
		display: none;
	}
	.header-right{
		display: none;
	}
	.main-header{
		top: 0;
	}
	.logo-container img {
		width: 170px;
	}
	.common-sub-heading strong::before{
		content: none;
	}
	.common-sub-heading strong::after{
		content: none;
	}
	.animate {
		animation: none;
	}
	.container{
		width: auto !important;
	}
	.banner-sec{
		overflow: hidden;
		margin-top: 86px;
	}
	.banner-container {
		margin-left: 0;
	}
	.banner-sub-heading {
		font-size: 16px;
	}
	.banner-heading {
		font-size: 26px;
		line-height: 34px;
	}
	.banner-container .common-text {
		margin-right: 0;
		line-height: 22px;
	}
	.banner-btn-container {
		gap: 15px;
		margin-top: 20px;
	}
	.common-btn {
		padding: 10px 13px;
		font-size: 16px;
	}
	.ms-slide-info {
		top: 43%;
	}
	.banner-sec::before {
		height: 28px;
	}
	.service-sec {
		padding: 50px 0;
	}
	.common-heading {
		font-size: 26px;
		line-height: 34px;
	}
	.about-sec{
		overflow: hidden;
		padding: 50px 0;
	}
	.about-sec .common-sub-heading {
		margin-left: 0;
	}
	.about-text {
		padding: 16px 0;
	}
	.about-card-container {
		flex-direction: column;
		align-items: start;
		gap: 15px;
	}
	.about-card::before{
		content: none;
	}
	.about-btn-container {
		margin-top: 25px;
		gap: 15px;
	}
	.about-call-container {
		gap: 10px;
	}
	.about-call-number {
		font-size: 20px;
	}
	.appointment-sec {
		padding: 50px 0;
	}
	.appointment-sec-btn .common-btn {
		padding: 10px 13px;
	}
	.choose-us-sec {
		padding: 50px 0;
	}
	.choose-us-sec .pad-0 {
		padding: 15px;
	}
	.choose-us-sec .common-sub-heading {
		margin-left: 0;
	}
	.testimonial-sec {
		padding: 50px 0 100px;
	}
	.contact-sec-left {
		padding: 20px;
	}
	.contact-sec-btn {
		gap: 9px;
		margin-top: 15px;
	}
	.contact-sec-call {
		gap: 10px;
	}
	.contact-sec-call-number {
		font-size: 20px;
		line-height: 24px;
	}
	.contact-sec-right::before{
		content:none;
	}
	.inner-form-container {
		padding: 40px 10px 0;
	}
	.footer .pad-0 {
		padding: 15px;
	}
	.f-service-container-2 {
		margin-left: 0;
	}
	.footer{
		overflow: hidden;
	}
	.lower-footer-right {
		float: left;
	}
	.lower-footer {
		padding: 10px 0 60px;
		margin-top: 20px;
	}
	.scroll-top {
		bottom: 4rem;
		right: 1rem;
	}
	.page .entry-header, .blog_page_header {
		padding: 150px 0 60px !important;
	}
}

/* mobile screen rotate */
@media only screen and (min-width : 481px) and (max-width : 767px) {
	.top-header{
		display: none;
	}
	.header-mid{
		display: none;
	}
	.header-right{
		display: none;
	}
	.main-header{
		top: 0;
	}
	.logo-container img {
		width: 170px;
	}
	.common-sub-heading strong::before{
		content: none;
	}
	.common-sub-heading strong::after{
		content: none;
	}
	.animate {
		animation: none;
	}
	.container{
		width: auto !important;
	}
	.banner-sec{
		overflow: hidden;
		margin-top: 86px;
	}
	.banner-container {
		margin-left: 0;
	}
	.banner-sub-heading {
		font-size: 16px;
	}
	.banner-heading {
		font-size: 26px;
		line-height: 34px;
	}
	.banner-container .common-text {
		margin-right: 0;
		line-height: 22px;
	}
	.banner-btn-container {
		gap: 15px;
		margin-top: 20px;
	}
	.common-btn {
		padding: 10px 13px;
		font-size: 16px;
	}
	.ms-slide-info {
		top: 43%;
	}
	.banner-sec::before {
		height: 28px;
	}
	.service-sec {
		padding: 50px 0;
	}
	.common-heading {
		font-size: 26px;
		line-height: 34px;
	}
	.about-sec{
		overflow: hidden;
		padding: 50px 0;
	}
	.about-sec .common-sub-heading {
		margin-left: 0;
	}
	.about-text {
		padding: 16px 0;
	}
	.about-btn-container {
		margin-top: 25px;
		gap: 10px;
	}
	.about-call-text {
		font-size: 14px;
		line-height: 24px;
	}
	.about-card-container {
		gap: 10px;
	}
	.about-card::before{
		content: none;
	}
	.about-call-container {
		gap: 10px;
	}
	.about-card-text {
		font-size: 18px;
	}
	.about-call-number {
		font-size: 18px;
	}
	.appointment-sec {
		padding: 50px 0;
	}
	.appointment-sec-btn .common-btn {
		padding: 10px 13px;
	}
	.choose-us-sec {
		padding: 50px 0;
	}
	.choose-us-sec .pad-0 {
		padding: 15px;
	}
	.choose-us-sec .common-sub-heading {
		margin-left: 0;
	}
	.choose-us-left .col-sm-12 {
		width: 50%;
	}
	.testimonial-sec {
		padding: 50px 0 100px;
	}
	.contact-sec-left {
		padding: 20px;
	}
	.contact-sec-btn {
		gap: 9px;
		margin-top: 15px;
	}
	.contact-sec-call {
		gap: 10px;
	}
	.contact-sec-call-number {
		font-size: 20px;
		line-height: 24px;
	}
	.contact-sec-right::before{
		content:none;
	}
	.inner-form-container {
		padding: 40px 10px 0;
	}
	.footer .pad-0 {
		padding: 15px;
	}
	.f-service-container-2 {
		margin-left: 0;
	}
	.footer{
		overflow: hidden;
	}
	.lower-footer-right {
		float: left;
	}
	.lower-footer {
		padding: 10px 0 60px;
		margin-top: 20px;
	}
	.scroll-top {
		bottom: 4rem;
		right: 1rem;
	}
	.page .entry-header, .blog_page_header {
		padding: 150px 0 60px !important;
	}
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
	.top-header{
		display: none;
	}
	.header-mid{
		display: none;
	}
	.header-right{
		display: none;
	}
	.main-header{
		top: 0;
	}
	.logo-container img {
		width: 170px;
	}
	.common-sub-heading strong::before{
		content: none;
	}
	.common-sub-heading strong::after{
		content: none;
	}
	.animate {
		animation: none;
	}
	.container{
		width: auto !important;
	}
	.banner-sec{
		overflow: hidden;
		margin-top: 86px;
	}
	.banner-container {
		margin-left: 0;
	}
	.banner-sub-heading {
		font-size: 16px;
	}
	.banner-heading {
		font-size: 26px;
		line-height: 34px;
	}
	.banner-container .common-text {
		margin-right: 0;
		line-height: 22px;
	}
	.banner-btn-container {
		gap: 15px;
		margin-top: 20px;
	}
	.common-btn {
		padding: 10px 13px;
		font-size: 16px;
	}
	.ms-slide-info {
		top: 43%;
	}
	.banner-sec::before {
		height: 28px;
	}
	.service-sec {
		padding: 50px 0;
	}
	.common-heading {
		font-size: 26px;
		line-height: 34px;
	}
	.about-sec{
		overflow: hidden;
		padding: 50px 0;
	}
	.about-sec .common-sub-heading {
		margin-left: 0;
	}
	.about-text {
		padding: 16px 0;
	}
	.about-btn-container {
		margin-top: 25px;
		gap: 10px;
	}
	.about-call-text {
		font-size: 14px;
		line-height: 24px;
	}
	.about-card-container {
		gap: 10px;
	}
	.about-card::before{
		content: none;
	}
	.about-call-container {
		gap: 10px;
	}
	.about-card-text {
		font-size: 18px;
	}
	.about-call-number {
		font-size: 18px;
	}
	.appointment-sec {
		padding: 50px 0;
	}
	.appointment-sec-btn .common-btn {
		padding: 10px 13px;
	}
	.choose-us-sec {
		padding: 50px 0;
	}
	.choose-us-sec .pad-0 {
		padding: 15px;
	}
	.choose-us-sec .common-sub-heading {
		margin-left: 0;
	}
	.choose-us-left .col-sm-12 {
		width: 50%;
	}
	.testimonial-sec {
		padding: 50px 0 100px;
	}
	.contact-sec-left {
		padding: 20px;
	}
	.contact-sec-btn {
		gap: 9px;
		margin-top: 15px;
	}
	.contact-sec-call {
		gap: 10px;
	}
	.contact-sec-call-number {
		font-size: 20px;
		line-height: 24px;
	}
	.contact-sec-right::before{
		content:none;
	}
	.contact-sec-text {
		font-size: 26px;
		line-height: 28px;
	}
	.inner-form-container {
		padding: 40px 10px 0;
	}
	.footer .pad-0 {
		padding: 15px;
	}
	.f-service-container-2 {
		margin-left: 0;
	}
	.footer{
		overflow: hidden;
	}
	.lower-footer-right {
		float: left;
	}
	.lower-footer {
		padding: 10px 0 60px;
		margin-top: 20px;
	}
	.scroll-top {
		bottom: 4rem;
		right: 1rem;
	}
	.page .entry-header, .blog_page_header {
		padding: 150px 0 60px !important;
	}
}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
	.top-header{
		display: none;
	}
	.header-mid{
		display: none;
	}
	.header-right{
		display: none;
	}
	.main-header{
		top: 0;
	}
	.logo-container img {
		width: 170px;
	}
	.common-sub-heading strong::before{
		content: none;
	}
	.common-sub-heading strong::after{
		content: none;
	}
	.animate {
		animation: none;
	}
	.container{
		width: auto !important;
	}
	.banner-sec{
		overflow: hidden;
		margin-top: 86px;
	}
	.banner-container {
		margin-left: 0;
	}
	.banner-sub-heading {
		font-size: 16px;
	}
	.banner-heading {
		font-size: 26px;
		line-height: 34px;
	}
	.banner-container .common-text {
		margin-right: 0;
		line-height: 22px;
	}
	.banner-btn-container {
		gap: 15px;
		margin-top: 20px;
	}
	.common-btn {
		padding: 10px 13px;
		font-size: 16px;
	}
	.ms-slide-info {
		top: 43%;
	}
	.banner-sec::before {
		height: 28px;
	}
	.service-sec {
		padding: 50px 0;
	}
	.common-heading {
		font-size: 26px;
		line-height: 34px;
	}
	.about-sec{
		overflow: hidden;
		padding: 50px 0;
	}
	.about-sec .common-sub-heading {
		margin-left: 0;
	}
	.about-text {
		padding: 16px 0;
	}
	.about-btn-container {
		margin-top: 25px;
		gap: 10px;
	}
	.about-call-text {
		font-size: 14px;
		line-height: 24px;
	}
	.about-card-container {
		gap: 10px;
	}
	.about-card::before{
		content: none;
	}
	.about-call-container {
		gap: 10px;
	}
	.about-card-text {
		font-size: 18px;
	}
	.about-call-number {
		font-size: 18px;
	}
	.appointment-sec {
		padding: 50px 0;
	}
	.appointment-sec-btn .common-btn {
		padding: 10px 13px;
	}
	.choose-us-sec {
		padding: 50px 0;
	}
	.choose-us-sec .pad-0 {
		padding: 15px;
	}
	.choose-us-sec .common-sub-heading {
		margin-left: 0;
	}
	.choose-us-left .col-sm-12 {
		width: 50%;
	}
	.testimonial-sec {
		padding: 50px 0 100px;
	}
	.contact-sec-left {
		padding: 20px;
	}
	.contact-sec-btn {
		gap: 9px;
		margin-top: 15px;
	}
	.contact-sec-call {
		gap: 10px;
	}
	.contact-sec-call-number {
		font-size: 20px;
		line-height: 24px;
	}
	.contact-sec-right::before{
		content:none;
	}
	.contact-sec-text {
		font-size: 26px;
		line-height: 28px;
	}
	.inner-form-container {
		padding: 40px 10px 0;
	}
	.footer .pad-0 {
		padding: 15px;
	}
	.f-service-container-2 {
		margin-left: 0;
	}
	.footer{
		overflow: hidden;
	}
	.lower-footer-right {
		float: left;
	}
	.lower-footer {
		padding: 10px 0 60px;
		margin-top: 20px;
	}
	.scroll-top {
		bottom: 4rem;
		right: 1rem;
	}
	.page .entry-header, .blog_page_header {
		padding: 150px 0 60px !important;
	}
}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}
/* ipad screen  */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
	.top-header{
		display: none;
	}
	.header-mid{
		display: none;
	}
	.header-right{
		display: none;
	}
	.main-header{
		top: 0;
	}
	.logo-container img {
		width: 170px;
	}
	.common-sub-heading strong::before{
		content: none;
	}
	.common-sub-heading strong::after{
		content: none;
	}
	.animate {
		animation: none;
	}
	.container{
		width: auto !important;
	}
	.banner-sec{
		overflow: hidden;
		margin-top: 86px;
	}
	.banner-container {
		margin-left: 0;
	}
	.banner-sub-heading {
		font-size: 16px;
	}
	.banner-heading {
		font-size: 26px;
		line-height: 34px;
	}
	.banner-container .common-text {
		margin-right: 0;
		line-height: 22px;
	}
	.banner-btn-container {
		gap: 15px;
		margin-top: 20px;
	}
	.common-btn {
		padding: 10px 13px;
		font-size: 16px;
	}
	.ms-slide-info {
		top: 43%;
	}
	.banner-sec::before {
		height: 28px;
	}
	.service-sec {
		padding: 50px 0;
	}
	.common-heading {
		font-size: 26px;
		line-height: 34px;
	}
	.about-sec{
		overflow: hidden;
		padding: 50px 0;
	}
	.about-sec .common-sub-heading {
		margin-left: 0;
	}
	.about-text {
		padding: 16px 0;
	}
	.about-btn-container {
		margin-top: 25px;
		gap: 10px;
	}
	.about-call-text {
		font-size: 14px;
		line-height: 24px;
	}
	.about-card-container {
		gap: 10px;
	}
	.about-card::before{
		content: none;
	}
	.about-call-container {
		gap: 10px;
	}
	.about-card-text {
		font-size: 18px;
	}
	.about-call-number {
		font-size: 18px;
	}
	.appointment-sec {
		padding: 50px 0;
	}
	.appointment-sec-btn .common-btn {
		padding: 10px 13px;
	}
	.choose-us-sec {
		padding: 50px 0;
	}
	.choose-us-sec .pad-0 {
		padding: 15px;
	}
	.choose-us-sec .common-sub-heading {
		margin-left: 0;
	}
	.choose-us-left .col-sm-12 {
		width: 50%;
	}
	.testimonial-sec {
		padding: 50px 0 100px;
	}
	.contact-sec-left {
		padding: 20px;
	}
	.contact-sec-btn {
		gap: 9px;
		margin-top: 15px;
	}
	.contact-sec-call {
		gap: 10px;
	}
	.contact-sec-call-number {
		font-size: 20px;
		line-height: 24px;
	}
	.contact-sec-right::before{
		content:none;
	}
	.contact-sec-right {
		height: 100%;
	}
	.contact-sec-right img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.inner-form-container {
		padding: 40px 10px 0;
	}
	.footer .pad-0 {
		padding: 15px;
	}
	.f-service-container-2 {
		margin-left: 0;
	}
	.footer{
		overflow: hidden;
	}
	.lower-footer-right {
		float: left;
	}
	.lower-footer {
		padding: 10px 0 60px;
		margin-top: 20px;
	}
	.scroll-top {
		bottom: 4rem;
		right: 1rem;
	}
}

/* ipad rotate */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	.top-header{
		display: none;
	}
	.header-mid{
		display: none;
	}
	.header-right{
		display: none;
	}
	.main-header{
		top: 0;
	}
	.logo-container img {
		width: 170px;
	}
	.common-sub-heading strong::before{
		content: none;
	}
	.common-sub-heading strong::after{
		content: none;
	}
	.animate {
		animation: none;
	}
	.container{
		width: auto !important;
	}
	.banner-sec{
		overflow: hidden;
		margin-top: 86px;
	}
	.banner-container {
		margin-left: 0;
	}
	.banner-sub-heading {
		font-size: 16px;
	}
	.banner-heading {
		font-size: 26px;
		line-height: 34px;
	}
	.banner-container .common-text {
		margin-right: 0;
		line-height: 22px;
	}
	.banner-btn-container {
		gap: 15px;
		margin-top: 20px;
	}
	.common-btn {
		padding: 10px 13px;
		font-size: 16px;
	}
	.ms-slide-info {
		top: 43%;
	}
	.banner-sec::before {
		height: 28px;
	}
	.service-sec {
		padding: 50px 0;
	}
	.common-heading {
		font-size: 26px;
		line-height: 34px;
	}
	.about-sec{
		overflow: hidden;
		padding: 50px 0;
	}
	.about-sec .common-sub-heading {
		margin-left: 0;
	}
	.about-text {
		padding: 16px 0;
	}
	.about-btn-container {
		margin-top: 25px;
		gap: 10px;
	}
	.about-call-text {
		font-size: 14px;
		line-height: 24px;
	}
	.about-card-container {
		gap: 10px;
	}

	.about-call-container {
		gap: 10px;
	}

	.appointment-sec {
		padding: 50px 0;
	}
	.appointment-sec-btn .common-btn {
		padding: 10px 13px;
	}
	.choose-us-sec {
		padding: 50px 0;
	}
	.choose-us-sec .pad-0 {
		padding: 15px;
	}
	.choose-us-sec .common-sub-heading {
		margin-left: 0;
	}
	.choose-us-left .col-sm-12 {
		width: 50%;
	}
	.testimonial-sec {
		padding: 50px 0 100px;
	}
	.contact-sec-left {
		padding: 20px;
	}
	.contact-sec-btn {
		gap: 9px;
		margin-top: 15px;
	}
	.contact-sec-call {
		gap: 10px;
	}
	.contact-sec-right {
		height: 100%;
	}
	.contact-sec-right img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.contact-sec-call-number {
		font-size: 20px;
		line-height: 24px;
	}
/* 	.contact-sec-right::before{
		content:none;
	} */
	.inner-form-container {
		padding: 40px 10px 0;
	}
	.footer .pad-0 {
		padding: 15px;
	}
	.f-service-container-2 {
		margin-left: 0;
	}
	.footer{
		overflow: hidden;
	}
	.lower-footer-right {
		float: left;
	}
}
/* iPad Pro 10.5 inch */
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

}

@media screen and (min-width: 1424px) {

}

@media screen and (min-width: 1624px) {

}

@media screen and (min-width: 1920px) {

}

@media screen and (min-width: 2048px) {
	.top-header::before {
		width: 35%;
	}
}

@media screen and (min-width: 2550px) {

}



@media (min-width: 1025px) and (max-width: 1199px){

}